@charset "UTF-8";
/* CSS Document */
@import url("https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i");
* {
  box-sizing: border-box;
}
/*MODULE CODE*/
.Module-Heading {
  font-family: "Klavika Bold", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  font-size: 92px;
  line-height: 70px;
  text-transform: uppercase;
  margin-bottom: 20px;
  max-width: 550px;
}
.Module-Heading span {
  background: linear-gradient(to right, rgb(246, 111, 25), rgb(242, 20, 33));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: 24px;
}
.Module-Subhead {
  font-family: "Klavika Bold", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-size: 24px;
  line-height: 22px;
  color: #fff;
  margin-top: 0px;
}
.Module-Body {
  font-family: "Klavika", sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}
.Module-Disclaimer {
  font-family: 'Noto Sans', sans-serif;
  font-size: 10px;
  line-height: 12px;
}
.ModuleHero .section-wrapper .content-box {
  max-width: 570px;
  padding: 50px 50px 0px 100px;
}
.section-wrapper {
  margin-left: auto;
  margin-right: auto;
}
.heading-2 {
  font-family: "Klavika Bold", sans-serif;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 28px;
}
img {
  max-width: 100%;
  vertical-align: middle;
}
sup {
  font-size: 60%;
}
.body {
  background-color: #000000;
  font-family: "Klavika", sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 19.5px;
  line-height: 33px;
}
.section-wrapper {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.section-wrapper.align-right {
  align-items: flex-end;
}
/*MODULE HERO*/
.ModuleHero .section-wrapper {
  max-width: 1400px;
}
.section-content.ModuleHero {
  background-image: url('../images/4277950_Module_BG.webp');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #000;
  min-height: 400px;
	padding-top:150px;
}
.ModuleHero-mobile-img {
  display: none;
}

a.button {
  margin-top: 15px;
  padding: 7px 15px 5px 15px;
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  max-width: 200px;
}
a.button:hover {
  color: #000 !important;
  background-color: #fff;
}

.ModuleLogo {
  margin-top: 40px;
	margin-bottom: 60px;
}
.LogoContainer {
  display: flex;
  padding: 0px 100px 0px 100px;
  margin-left: auto;
  width: 100%;
  margin-right: auto;
  justify-content: flex-end;
  column-gap: 20px;
  margin-top: 20px;
  margin-bottom: 15px;
  flex-wrap: nowrap;
}
/*MODULE FOOTER*/
.ModuleFooter {
  padding: 0px 100px 0px 100px;
  margin-left: auto;
  width: 100%;
  margin-right: auto;
}
.ModuleFooter .section-wrapper .content-box {
  max-width: 1200px;
  display: flex;
  flex-direction: column;
}
.ModuleFooter-logos {
  margin-bottom: 50px;
  margin-top: 50px;
  max-width: 424px;
  height: auto;
  align-self: center;
}
.ModuleFooter .content-box {
  margin-left: auto;
  width: 100%;
  margin-right: auto;
}
ol {
  margin-left: 10px;
}
a {
  color: #fff;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.footnotes a {
  color: #fff;
  text-decoration: none;
}
.footnotes a:hover {
  text-decoration: underline;
}
ol {
  padding-inline-start: 10px;
}
.footnotes li {
  list-style-position: outside;
  margin-bottom: 10px;
}
@media (max-width: 2020px) {
  .section-content.ModuleHero {
    background-position: 50% 50%;
  }
}
@media (max-width: 1920px) {
  .section-content.ModuleHero {
    background-position: 60% 50%;
	  padding-top:100px;
  }
}
@media (max-width: 1500px) {
  .section-content.ModuleHero {
    background-position: 50% 50%;
  }
}
@media (max-width: 1250px) {
  .section-content.ModuleHero {
    background-position: 40% 50%;
  }
}
@media (max-width: 1100px) {
  .section-content.ModuleHero {
    background-position: 35% 50%;
  }
}
@media (max-width: 900px) {
  .ModuleHero-mobile-img {
    margin: 0 auto;
    display: block;
    width: 100%;
    height: auto;
  }
  .section-content.ModuleHero {
    background: #000;
    padding-top: 0px;
    padding-bottom: 40px;
    min-height: 30px;
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  .section-content.ModuleHero .content-box {
    margin-top: 0px;
    width: 100%;
    padding-bottom: 0;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }
  .section-wrapper .content-box {
    max-width: 100% !important;
  }
  .section-content.ModuleHero .content-box, .ModuleFooter, .LogoContainer {
    padding-left: 100px;
    padding-right: 100px;
  }
  .LogoContainer {
    padding-top: 30px;
  }
}
@media (max-width: 600px) {
  .section-content.ModuleHero .content-box {}
  .section-content.ModuleHero .content-box, .ModuleFooter, .LogoContainer {
    padding-left: 50px;
    padding-right: 50px;
  }
  .LogoContainer img {
    max-height: 45px;
    width: auto;
  }
}
@media (max-width: 480px) {}
@font-face {
  font-family: 'Klavika Bold Condensed';
  src: url('../fonts/KlavikaWebBoldCond.eot'); /* IE9 Compat Modes */
  src: url('../fonts/KlavikaWebBoldCond.eot?') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/KlavikaWebBoldCondensed.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/Klavika-BoldCond.otf') format('otf'); /* Safari, Android, iOS */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika Condensed';
  src: url('../fonts/KlavikaWebRegularCond.eot'); /* IE9 Compat Modes */
  src: url('../fonts/KlavikaWebRegularCond.eot?') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/KlavikaWebRegularCondensed.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/Klavika-RegularCond.otf') format('otf'); /* Safari, Android, iOS */
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika';
  src: url('../fonts/KlavikaWebBasicRegular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/KlavikaWebBasicRegular.eot?') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/KlavikaWebBasicRegular.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/Klavika-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Klavika Bold';
  src: url('../fonts/KlavikaWebBasicBold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/KlavikaWebBasicBold.eot?') format('embedded-opentype'), /* IE6-IE8 */ url('../fonts/KlavikaWebBasicBold.woff') format('woff'), /* Pretty Modern Browsers */ url('../fonts/Klavika-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
  font-weight: 700;
  font-style: normal;
}